收藏
回答

net::ERR_SSL_VERSION_INTERFERENCE 报错是什么情况?

小程序今天的调用接口频繁出现net::ERR_SSL_VERSION_INTERFERENCE 和net::ERR_SSL_PROTOCOL_ERROR ,不是每次请求都会报错,但是出现的概率要大于80%,证书是阿里云的DV免费证书,感觉好像是小程序限制了访问次数

回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-壹君
    社区技术运营专员-壹君
    03-16

    你好,建议检查一下证书是否正常:https://developers.weixin.qq.com/miniprogram/dev/framework/ability/network.html

    03-16
    有用
    回复 3
    • 虽远必诛
      虽远必诛
      03-16
      证书应该是正常的,因为查询不是一直失败,是有几率成功,如果证书有问题,那应该是一直失败。
      03-16
      回复
    • 虽远必诛
      虽远必诛
      03-16
      请问这个和ICP备案有关吗
      03-16
      回复
    • 虽远必诛
      虽远必诛
      03-18
      你好,换了服务器还是不行,是因为ICP备案的问题吗
      03-18
      回复
  • 虽远必诛
    虽远必诛
    03-16

    是因为TLS版本问题吗?目前的OpenSSL版本是1.0.2

    而且查询接口只要多尝试几次就可以查出来,是不是微信小程序官方出现什么问题了


    03-16
    有用
    回复 1
    • 朱玉琴
      朱玉琴
      04-01
      这个问题解决了吗
      04-01
      回复
登录 后发表内容
问题标签